



.menu-bar {
    height: 35px;
    text-align: center;
}

.menu-bar a {
    text-decoration: none;
    color: #333;
    font-size: 25px;
    padding: 5px;
    letter-spacing: 2px;
}

.menu-bar a:hover {
    color: #efefef;
    text-shadow: 1px 0 1px #333;
}


@media (min-width: 300px) and (max-width: 900px){
    .menu-bar {
        height: 35px;
        text-align: center;
    }
    
    .menu-bar a {
        font-size: 17px;
        letter-spacing: 1px;
    }
    
    .menu-bar a:hover {
        color: #efefef;
        text-shadow: 1px 0 1px #333;
    }      
}